﻿<Window x:Class="ExcelMerg.Windows.WindowProgree"
        xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
        xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
        xmlns:d="http://schemas.microsoft.com/expression/blend/2008"
        xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006"
        xmlns:local="clr-namespace:ExcelMerg.Windows"
        mc:Ignorable="d"
        Title="در حال پردازش" Height="134" Width="300" ResizeMode="NoResize" ShowInTaskbar="False" WindowStartupLocation="CenterScreen" Cursor="Wait" FontFamily="IRANSansXFaNum Medium" FontSize="10" WindowStyle="None" Loaded="Window_Loaded">
    <Grid>
        <Grid.ColumnDefinitions >
            <ColumnDefinition Width="*"/>
            <ColumnDefinition Width="*"/>
            <ColumnDefinition Width="*"/>
            <ColumnDefinition Width="*"/>
            <ColumnDefinition Width="*"/>
            <ColumnDefinition Width="*"/>
            <ColumnDefinition Width="*"/>
            <ColumnDefinition Width="*"/>
            <ColumnDefinition Width="*"/>
            <ColumnDefinition Width="*"/>
            <ColumnDefinition Width="*"/>
        </Grid.ColumnDefinitions>
        <Grid.RowDefinitions>
            <RowDefinition Height="10*"/>
            <RowDefinition Height="20*"/>
            <RowDefinition Height="60*"/>
            <RowDefinition Height="20*"/>
        </Grid.RowDefinitions>
        <TextBlock Text="پردازش اطلاعات" Grid.Row="1" Grid.Column="4" Grid.ColumnSpan="3" FontSize="12" VerticalAlignment="Center" HorizontalAlignment="Center"/>
        <ProgressBar Minimum="0" Maximum="100" Value="75" x:Name="pbProgress" MinHeight="5" MaxHeight="15" Grid.Row="2" Grid.Column="1" Grid.ColumnSpan="9" Margin="10 0 10 0"/>
        <TextBlock Text="{Binding Value, ElementName=pbProgress, StringFormat=\{0:0\}%}" Grid.Row="2" Grid.Column="1" Grid.ColumnSpan="9" FontSize="8" HorizontalAlignment="Center" VerticalAlignment="Center" Foreground="Black" />
    </Grid>
</Window>
